/*****************************************************
LESS compilation failed due a JavaScript error!

Input: /apps/atvi/callofduty/blog/clientlibs/blog-core/css/blog-core.less
Error: NameError: .mw-cta-button is undefined in /apps/atvi/callofduty/blog/clientlibs/blog-core/css/blog-core.less on line 53, column 2:
52 .cod-header-container .mobile-header .mobile-top-nav .cod-purchase a {
53 	.mw-cta-button();
54     padding: 17px 20px !important;


(uncompiled LESS src is included below)
*****************************************************/

@import "/apps/atvi/callofduty/global/clientlibs/common/css/utils.less";

/*.cod-game-header-container .desktop-header .nav-left {

    .game-logo    { width: 65px !important; }
    .game-top-nav { margin-left: 76px !important; }

}

.cod-game-header-container .mobile-header .mobile-top-nav .mobile-game-logo {
	width: 65px !important;
}

.cod-game-header-container .mobile-header .mobile-top-nav .mobile-purchase {
	display: none !important;
}

.cod-game-header-container .mobile-header .mobile-top-nav { 
	height: 50px !important;
}

.cod-game-header-container .desktop-header .nav-left .game-top-nav li a {
	font-size: 10px !important;
}

.blog-body {

	.image.parbase img {
		width: 100%;
    }

}

body > .root > .aem-Grid > .experiencefragment:last-of-type {

	margin-top: 100px;

}

.cod-global-footer {
    .atvi-locale-selector {
    
        .locale-list {
            background: #434343;
        }
    
    }
}*/

.cod-header-container .cod-global-header .cod-global-header-right .cod-purchase a,
.cod-header-container .mobile-header .mobile-top-nav .cod-purchase a {
	.mw-cta-button();
    padding: 17px 20px !important;
    font-size: 13px !important;
}

.atvi-video .agegate {

	h2.dob-prompt {
		color: #FFF;
        text-transform: uppercase;
    }

	.submit-wrapper a {
		background-color: #FFF;
        color: #000;
        text-transform: uppercase;
    }

}

//old header
/*.top-game-menu .top-game-left .top-game-logo .logo-desktop {
	.size(65px,40px);
}

.top-game-menu .top-game-left .top-game-logo {
	margin-right: 20px !important;
}*/